X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

which version of IDM supported by firefox 5.00 ?

Veröffentlicht

Few days ago i update my firefox from 3.60 to 5.00 , But i'm facing few problems.I use IDM(Internet Download Manager) for downloading files.After updating my firefox ,i install IDM 6.05 which i used before with firefox 3.6o without any problem.But after installing IDM 6.05 with firefox 5.00,it is not catching download from firefox.I watched the Add-ons page,it says "IDM CC (7.2.8) is incompatible with firefox 5.0"But i need this extension/Add-ons for download.So what can i do or which version of IDM i should install for supporting firefox 5.0 ? If i'll not get the solution i have to install firefox 3.60 again.Please help me quickly.

Few days ago i update my firefox from 3.60 to 5.00 , But i'm facing few problems.I use IDM(Internet Download Manager) for downloading files.After updating my firefox ,i install IDM 6.05 which i used before with firefox 3.6o without any problem.But after installing IDM 6.05 with firefox 5.00,it is not catching download from firefox.I watched the Add-ons page,it says "IDM CC (7.2.8) is incompatible with firefox 5.0"But i need this extension/Add-ons for download.So what can i do or which version of IDM i should install for supporting firefox 5.0 ? If i'll not get the solution i have to install firefox 3.60 again.Please help me quickly.

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 9.0 r124
  • Picasa plugin
  • Yahoo Application State Plugin version 1.0.0.7
  • Version 1.0.3, copyright 1996-2009 The VideoLAN Teamhttp://www.videolan.org/
  • Adobe PDF Plug-In For Firefox and Netscape

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:5.0) Gecko/20100101 Firefox/5.0

Weitere Informationen

Few days ago i update my firefox from 3.60 to 5.00 , But i'm facing few problems.I use IDM(Internet Download Manager) for downloading files.After updating my firefox ,i install IDM 6.05 which i used before with firefox 3.6o without any problem.But after installing IDM 6.05 with firefox 5.00,it is not catching download from firefox.I watched the Add-ons page,it says "IDM CC (7.2.8) is incompatible with firefox 5.0"But i need this extension/Add-ons for download.So what can i do or which version of IDM i should install for supporting firefox 5.0 ? If i'll not get the solution i have to install firefox 3.60 again.Please help me quickly.

the-edmeister
  • Top 25 Contributor
  • Moderator
5406 Lösungen 40236 Antworten
Veröffentlicht

IDM supports Firefox 4 versions. http://www.mozilla.com/en-US/firefox/

Firefox 5 hasn't been released yet, scheduled for Tues June 21 @ 7 PM PDT.

You can use this add-on to "bump" extension compatibility for Firefox 5, and if that add-on works properly, report it as such.
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

IDM supports Firefox 4 versions. http://www.mozilla.com/en-US/firefox/ Firefox 5 hasn't been released yet, scheduled for Tues June 21 @ 7 PM PDT. You can use this add-on to "bump" extension compatibility for Firefox 5, and if that add-on works properly, report it as such. <br /> https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/
bacon and eggs 0 Lösungen 1 Antworten
Veröffentlicht

Just keep using "Firefox 4.0.1" until a fix from "Firefox" or a new compatible version of "I.D.M" comes along , If ever ? "Firefox 4.0.1" works perfectly with "I.D.M version 6.05 Build 14..(April/25/2011) That way there is no need to enter any extra or altered code via the error console.

Just keep using "Firefox 4.0.1" until a fix from "Firefox" or a new compatible version of "I.D.M" comes along , If ever ? "Firefox 4.0.1" works perfectly with "I.D.M version 6.05 Build 14..(April/25/2011) That way there is no need to enter any extra or altered code via the error console.

Geändert am von bacon and eggs

the-edmeister
  • Top 25 Contributor
  • Moderator
5406 Lösungen 40236 Antworten
Veröffentlicht

The fix is going to have to come from IDM, Mozilla doesn't fix or update products made by other companies.

The fix is going to have to come from IDM, Mozilla doesn't fix or update products made by other companies.
eaiman 0 Lösungen 5 Antworten
Veröffentlicht

Hilfreiche Antwort

IDM CC 7.3.1


This is the solution

[http://www.mediafire.com/?wnpnsn5etcqoucw IDM CC 7.3.1] This is the solution

Geändert am von eaiman

ysrimal 0 Lösungen 3 Antworten
Veröffentlicht

Hilfreiche Antwort

how to add this file for IDM

how to add this file for IDM

Geändert am von ysrimal

Fragesteller

New tab > Open file . This is how to open that file.

New tab > Open file . This is how to open that file.